/*
  @project: monepi/administrateur
  @create: 12 Oct 2020
  @description: Box block
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. Box
    1.1. Box-title
    1.2. Box-subtitle
    1.3. Box-content
      1.3.a. grey
*/

/* ----------------------------------------------------------------------------- == Box */
.Box {
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0 0 6px 0 #bababa33;
  display: flex;
  flex-direction: column;
  padding: 17px 20px 15px 20px;
}

.Box.no-border-radius-top {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* ----------------------------------------------------------------------------- == Box-title */
/* ----------------------------------------------------------------------------- == Box-subtitle */
.Box-title,
.Box-subtitle {
  align-items: center;
  display: flex;
  line-height: 1.33em;
  text-transform: uppercase;
}

.Box-title > svg,
.Box-subtitle > svg,
.Box-title > img,
.Box-subtitle > img {
  height: 25px;
  margin-right: 10px;
  width: 25px;
}

.Box-title {
  color: var(--grey-700);
  font-family: var(--font-emphase);
  font-size: 1.5rem;
  font-weight: 900;
  letter-spacing: -0.08px;
  margin-bottom: 30px;
}

.Box-title > svg {
  color: var(--purple-100);
}

.Box-subtitle {
  color: var(--blue-500);
  font-family: var(--font-base);
  font-size: 1.16rem;
  font-weight: 700;
  letter-spacing: -0.2px;
  margin-bottom: 20px;
}

/* ----------------------------------------------------------------------------- == Box-content */
.Box-content {
  border-radius: 10px;
}

.Box-content.grey {
  background-color: #ebeef0;
}

/* breakpoint-md */
@media screen and (min-width: 768px) {
  .Box-content {
    margin: 0 15px;
  }
}
/* breakpoint-lg */
@media screen and (min-width: 992px) {
  .Box-content {
    margin: 0 30px;
  }
}
/* breakpoint-xl */
@media screen and (min-width: 1600px) {
  .Box-content {
    margin: 0 60px;
  }
}

/* ----------------------------------------------------------------------------- == Box-adherent-nav */
.Box-adherent-nav {
  background-color: var(--white);
  box-shadow: 0 0 6px 0 #bababa33;
  padding: 7px 0 7px 20px;
  border-radius: 10px;
}
.Box-adherent-nav h2 {
  color: #7ed321;
}
